
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 820px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
body { background: transparent none repeat scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1120px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2230px; overflow: visible; min-height: 1120px; }
#wb_element_instance16 { top: 20px; left: 10px; min-width: 400px; width: 400px; min-height: 114px; height: 114px; display: block; z-index: 99; }
#wb_element_instance16 img { width: 400px; height: 114px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance17 { top: 60px; left: 1010px; min-width: 150px; width: 150px; min-height: 48px; height: 48px; display: block; z-index: 175; }
#wb_element_instance17 img { width: 150px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance18 { top: 144px; left: 0; right: 0; min-height: 56px; height: 56px; display: block; z-index: 287; }
#wb_element_instance18 > ul { display: block; }
#wb_element_instance18 ul { background: #614e2e none repeat left top; border: 1px none #000000; }
#wb_element_instance18, #wb_element_instance18 ul { text-align: center; }
#wb_element_instance18 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance18 li { margin: 10px 5px 10px 20px; }
#wb_element_instance18 li a { text-transform: none; border: 0px none #000000; padding: 2px 20px 2px 20px; font: normal normal 30px Georgia,serif; text-decoration: none; color: #ffffff; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance18 li.over > a, #wb_element_instance18 li:focus > a { border: 0px none #000000; font: normal normal 30px Georgia,serif; text-decoration: none; color: #ff575c; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance18 li.active > a { border: 0px none #000000; font: normal normal 30px Georgia,serif; text-decoration: none; color: #fcfeff; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance18:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance18:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance18:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance19 { top: 40px; left: 2px; min-width: 378px; width: 378px; min-height: 24px; height: 24px; display: block; z-index: 172; }
#wb_element_instance20 { top: 70px; left: 140px; min-width: 950px; width: 950px; min-height: 531px; height: 531px; display: block; z-index: 56; }
#wb_element_instance21 { top: 587px; left: 62px; min-width: 1098px; width: 1098px; min-height: 1303px; height: 1303px; display: block; z-index: 57; background: transparent; touch-action: manipulation; }
#wb_element_instance22 { top: 1910px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance23 { top: 84px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
